@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500&display=swap');
/* SIR 지운아빠 */

/* Noto Sans KR (korean) http://www.google.com/fonts/earlyaccess */ 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 100; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype'); 
} 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 300; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype'); 
} 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 400; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 500; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 700; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 900; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype'); 
 } 


/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.75em;font-family:'Noto Sans KR','Nanum Gothic'}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'Noto Sans KR','Nanum Gothic'}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

#hd ul, nav ul, #ft ul {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:'Noto Sans KR','Nanum Gothic';font-size:1em}
button {cursor:pointer}

textarea, select {font-family:'Noto Sans KR','Nanum Gothic';font-size:1em}
select {margin:0; min-height:21px;}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.center{width:1260px;margin:0 auto;}
.clear_fix:after{content:'';display:block;clear:both;}
.blind{position:absolute;top:0;left:-9999em;}


/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:1260px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}


/* 상단 레이아웃 */

#hd {z-index:1000;position:relative;width:100%;left:0;min-width:1260px;background:#fff;border-bottom:1px solid #dde4e9;/*  box-shadow:0px 3px 3px #f1f1f1; */}
#hd {z-index:1000;top:0px;left:0;width:100%;min-width:1260px;background:#fff;border-bottom:1px solid #dde4e9;/*  box-shadow:0px 3px 3px #f1f1f1; */}
.hd_zindex {z-index:10 !important}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd .hd_top_wrap{left:0;width:100%;height:50px;background:#000;}
#hd .hd_top_wrap .hd_top_left{float:left;}
#hd .hd_top_wrap .hd_top_left > li{float:left;}
#hd .hd_top_wrap .hd_top_right{float:right;}
#hd .hd_top_wrap .hd_top_right > li{float:left;}
#hd_wrapper {position:relative;padding:0;zoom:1}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#logo {float:left;}


/* 전체 검색 */
#hd_sch {float:left;margin:0;padding:5px;border-bottom:1px solid #c3c6ca; background:#fff;}
#hd_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#hd_sch #sch_stx {padding-left:5px;width:170px;height:24px;border:0;background:#fff;line-height:1.9em !important;line-height:1.6em}
#hd_sch #sch_submit {padding:0 5px;height:26px;border:0;font-size:16px;line-height:26px;background:#fff;color:#333;cursor:pointer;}

/* 텍스트 크기 조절 */
#text_size {float:left;margin:0 0 0 10px;letter-spacing:-3px}
#text_size button {margin:0;padding:1px 2px;border:1px solid #c3c6ca;background:transparent;vertical-align:middle;cursor:pointer}
.ts_up {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}

/* 상단 회원가입 등 링크 */
#tnb {float:right;margin:0;list-style:none;zoom:1;}
#tnb:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li {float:left;margin:0 0 0 10px}
#tnb a {display:inline-block;padding:0 10px;height:91px;color:#333;letter-spacing:-0.1em;line-height:91px;}
#tnb a:focus, #tnb a:hover, #tnb a:active {text-decoration:none}
#tnb img {margin-right:3px}
#tnb .search_box_open{padding:0 15px;}

/* 메인메뉴 */
/* 상민 메뉴 시작 */
.hd_wrap{
	/*position:relative;*/
	float:left;
}
#gnb_sm:after{
	clear:both;
	display:block;
	overflow:hidden;
	content:'';
}
#gnb_sm h2{
	position:absolute;
	color:transparent;
	left:-999px;
	top:-999px;
}
#gnb_sm #gnb_1dul{
	float:left;
	list-style:none;
	padding:0px;
	margin:0px;
	text-align:center;
	z-index:999;
}

#gnb_sm #gnb_1dul:after{
	display:block;
	content:'';
	clear:both;
}
#gnb_sm #gnb_1dul > .gnb_1dli{
	float:left;
	width:162px;
	z-index:999;
}
#gnb_sm #gnb_1dul > .gnb_1dli > .gnb_1da{
	position:relative;
    color:#333;
	height:90px;
	display:block;
	line-height:90px;
	font-size:16px;
	text-align:center;
	text-decoration:none;
	font-weight:500;
}
#gnb_sm #gnb_1dul > .gnb_1dli:first-child i:before{
	display:none;
}

#gnb_sm #gnb_1dul > .gnb_1dli > .gnb_1da:after{
    content:'';display:block;clear:both;width:0%;height:4px;margin:-3px auto 0;background:#5983bd;z-index:99;transition:0.3s;
}
#gnb_sm #gnb_1dul > .gnb_1dli:hover > .gnb_1da:after{
    width:60%;
}

/* #gnb_sm #gnb_1dul > .gnb_1dli:last-child i:after{
	content:'|';
	font-style:normal;
	top:22px;
	color:#ccc;
	float:right;
	margin-top:22px;
}
#gnb_sm #gnb_1dul > .gnb_1dli i:before{
	content:'|';
	font-style:normal;
	top:22px;
	color:#ccc;
	float:left;
	margin-top:22px;
}
 */
#gnb_sm .sm_searchbox {
    float: right;
    width: 40px;
    height: 40px;
	text-align:center;
	line-height:40px;
	margin:10px 0;
}
#gnb_sm .sm_searchbox:after, #gnb_sm .sm_searchbox:before{
	display:block;
	overflow:hidden;
	content:'';
	clear:both;
}
#gnb_sm .sm_searchbox .search_bt{
	cursor:pointer;
	position:relative;
	font-size:1.5em;
	color:#666;
}
#gnb_sm .sm_searchbox:hover .search_command{
	display:block;
	background:#eee;
}
#gnb_sm .sm_searchbox .search_command{
	background:#eee;
	width:309px;
	height:41px;
	position:absolute;
	right:38px;
	display:none;
}
#gnb_sm .sm_searchbox .search_command input{
	border:0px;
	background:inherit;
	outline:none;
	width:90%;
	padding:0px 5%;
	height:40px;
	font-size:15px;
	background:#eee;
}

#gnb_sm .gnb_2dul{
	display:none;
    position: absolute;
    top: 91px;
    z-index: 999;
    width: 156px;
    padding: 5px 28px;
    text-align: center;
    background: #fff;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #aaa;
    box-sizing: border-box;
    letter-spacing: -1.2px;
}

/*
#gnb_sm .gnb_1dli .gnb_2dul:after{
    content:'';
    display:block;
    clear:both;
    position:absolute;
    top:0;
    right:0;
    width:340px;
    height:340px;
}
#gnb_sm .gnb_1dli:nth-child(1) .gnb_2dul:after{
    background:url(/theme/tobo/img/gnb_2dul_bg1.jpg) no-repeat 100% center;
}
#gnb_sm .gnb_1dli:nth-child(2) .gnb_2dul:after{
    background:url(/theme/tobo/img/gnb_2dul_bg2.jpg) no-repeat 100% center;
}
#gnb_sm .gnb_1dli:nth-child(3) .gnb_2dul:after{
    background:url(/theme/tobo/img/gnb_2dul_bg3.jpg) no-repeat 100% center;
}
#gnb_sm .gnb_1dli:nth-child(4) .gnb_2dul:after{
    background:url(/theme/tobo/img/gnb_2dul_bg4.jpg) no-repeat 100% center;
}
#gnb_sm .gnb_1dli:nth-child(5) .gnb_2dul:after{
    background:url(/theme/tobo/img/gnb_2dul_bg4.jpg) no-repeat 100% center;
}
*/
.gnb_2dli_last{position:absolute;top:0;right:0;width:340px;height:340px;}

#gnb_sm .gnb_1dli_over .gnb_1da,#gnb_sm .gnb_1dli_on .gnb_1da{
	color:#5983bd !important;	
} 
#gnb_sm .gnb_1dli_over .gnb_2dul,#gnb_sm .gnb_1dli_on .gnb_2dul {

	display:block;
}
#gnb_sm .gnb_2dul .gnb_2dli{
   
	padding:12px 0px;
}

#gnb_sm .gnb_2dul .gnb_2dli .gnb_2da{
    font-size:16px;
	color:#333;
	text-decoration:none;
}
#gnb_sm .gnb_2dul .gnb_2dli:hover .gnb_2da{
	color:#144990;
}
#gnb_sm .gnb_3dul{}
#gnb_sm .gnb_3dli{}
#gnb_sm .gnb_3da{padding:5px 0;font-size:16px;color:#888;}
#gnb_sm .gnb_3da:hover{color:#333;}


#gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em}
#gnb_empty a {text-decoration:underline}

.bg_sub_menu{
    display:none;
	position:absolute;
    top:141px;
    left:0;
	z-index:99;
	width:100%;
    height:341px;
    text-align:left;
    background:#fff;
	border-top:1px solid #ddd;
	border-bottom:1px solid #aaa;
    box-sizing:border-box;
}


.search_box{display:none;position:fixed;top:-10px;left:50%;width:250px;margin-left:380px;padding:10px;background:#fff;box-sizing: border-box;z-index:99;}
.search_box .search_box_close_wrap{text-align:right;}
.search_box .search_box_close{font-size:16px;font-weight:bold;}
.search_box .search_box_close img{width:15px;}

/* 중간 레이아웃 */
#wrapper {z-index:5;zoom:1}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#aside {margin:15px 0;width:100%; background:#fff}

#container {position:relative;padding:15px 0;width:100%;min-height:500px;font-size:1em;zoom:1}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {margin-bottom:20px;font-size:1.2em;font-weight:bold; display:none;}

#visual .v_wrap{width:800px; height:250px; position: absolute; top: 35%; left: 0%; z-index: 9999; margin:0 auto; margin-top: -100px;}
#visual .slides > li:nth-child(1){background:url(/theme/tobo/img/main01.jpg) no-repeat top center; background-size: cover;}
#visual .slides > li:nth-child(2){background:url(/theme/tobo/img/main02.jpg) no-repeat top center; background-size: cover;}
#visual .slides > li:nth-child(3){background:url(/theme/tobo/img/main03.jpg) no-repeat top center; background-size: cover;}

.text_box01{ margin:0 auto; overflow:hidden; width:1260px; height: 260px; margin-top: 9%;}
#mb02_txt { margin:0 auto; margin-bottom: 2.5%; font-weight:300; font-size:42px; text-align:left; letter-spacing:-1px; color:#fff;     text-shadow: 2px 2px 5px rgba(0,0,0,0.9);}
#mb02_txt span{ font-weight:bold; }
#mb02_txt2{ margin:0 auto; margin-bottom: 2%; font-weight:400; font-size:21px; line-height:32px; text-align:left; color:#fff; text-shadow: 2px 2px 5px rgba(0,0,0,0.9); }
#mb02_txt2 span{ font-size:26px; font-weight:500;}

#mb02_btn:hover{background-color:#5983bd; color:#fff; transition:0.4s;}
#mb02_btn { position: absolute; border: 1px solid #fff; color: #fff; font-size: 14px; padding: 10px 30px; text-transform: uppercase; border-radius: 30px; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}

/* 하단 레이아웃 */

.ft_sitemap{left:0;width:100%;padding:35px 0;background:#f6f6f6;border-top:1px solid #ddd;}
.ft_sitemap #ft_gnb_sm a{display:block;text-decoration:none;}
.ft_sitemap #ft_gnb_sm a:hover{color:#cf2526;}
.ft_sitemap #ft_gnb_sm .ft_gnb_1dli{float:left;width:16.6666%;padding-left:8px;border-left:1px solid #aaa;box-sizing:border-box;}
.ft_sitemap #ft_gnb_sm .ft_gnb_1da{display:inline-block;margin-bottom:10px;padding-bottom:5px;font-size:16px;font-weight:bold;border-bottom:1px solid #aaa;}
.ft_sitemap #ft_gnb_sm .ft_gnb_2dli{margin-bottom:5px;}
.ft_sitemap #ft_gnb_sm .ft_gnb_2da{font-size:14px;}

#ft2{left:0;width:100%;background:#363636;text-align:left;}
#ft2 .ft2_1{}
#ft2 .ft2_1:after{display:block; content:''; clear:both;}
#ft2 .f_logo{ padding:20px 0 0 10px;}
#ft2 .ft_wrap{ padding:20px 0 20px;}
#ft_btn{padding-bottom:10px;}
#ft_btn a{padding:0px 40px 0 0; color:#fff; font-family:'Nanum Gothic','Dotum',sans-serif; font-weight:bolder;}
#ft2 .ft_link{margin-bottom:15px;}
#ft2 .ft_link > li{float:left;margin-right:15px;}
#ft2 .ft_link > li > a{font-size:14px;color:#fff;}
#ft2 .ft_link > li > a:hover{color:#cf2526;}
#ft2 .f_info{line-height:2; color:#aaa;}
#ft2 address{font-style:normal;}
#ft2 .adm{display:inline-block; background:#666; color:#fff; padding:0px 7px; border-radius:5px;}
#ft2 .adm a {color:#fff; font-size:10px;}
#ft2 .btn_chk_businessnum{color:#ffa5a5;text-decoration:underline;}
#ft2 .btn_chk_businessnum:hover{color:#5246ff;}

/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {position:absolute;top:0;left:161px;;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:31px;height:31px;background:url('../img/captcha.png') no-repeat;}
#captcha #captcha_reload {position:absolute;top:31px;left:161px;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('/img/captcha.png') no-repeat  0 -30px;border-top:1px solid #ccc;text-indent:-999px}
#captcha #captcha_key {margin:0 0 0 33px;padding:0 5px;width:70px;height:60px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin:5px auto;display:block;}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('/img/captcha.png') no-repeat  0 -30px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span{display:none;}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../img/captcha.png') no-repeat; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* 버튼 */
a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit {padding:8px;border:0;background:#ff3061;color:#fff;letter-spacing:-0.1em;cursor:pointer}
fieldset .btn_submit {padding:0 7px;height:24px;line-height:1em}

a.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:24px;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {line-height:24px}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;padding:7px;border:1px solid #d9ded9;background:#f2f5f9;color:#000;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;padding:7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;padding:7px;border:1px solid #e8180c;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}

/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}

.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:12px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:8px 5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all}
.tbl_head01 a {}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #e4eaec;background:#f7f7f7;color:#000;vertical-align:middle;line-height:2em}
.tbl_frm01 .frm_input[type="text"]{width:100%;}
.tbl_frm01 .frm_input[type="file"]{width:100%;}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:32px}
.tbl_frm01 textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background:url('../img/wrest.gif') #f7f7f7 top right no-repeat !important}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #333;border-bottom:1px solid #dde4e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-family:'Noto Sans KR','Nanum Gothic';font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:20px}

.new_win .win_btn {clear:both;padding:20px;text-align:center} /* 새창용 */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:0;background:#4b545e;color:#fff;line-height:2em;cursor:pointer}
.new_win .win_btn input {padding:0 10px;height:30px;line-height:2em}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

/* 검색결과 색상 */
.sch_word {color:#ff3061}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page, .pg_current {display:inline-block;padding:0 8px;height:25px;color:#000;letter-spacing:0;line-height:2.2em;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {background:#e4eaec;text-decoration:none}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0 4px 0 0;background:#333;color:#fff;font-weight:normal}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

/*메일인증*/
.rg_em{margin-top:5px}
.rg_em caption{padding:0;font-size:0;line-height:0;overflow:hidden}

/*캡챠 모바일에서 피시버젼*/
#captcha.m_captcha audio{display:block;margin:5px 0 10px;}
#captcha.m_captcha #captcha_key{margin-left:3px }
#captcha.m_captcha #captcha_reload span{background:none;display:inline}
#captcha.m_captcha  #captcha_reload {position:relative ;width:auto;top:0;left:0;margin:0;padding:0 10px;height:29px;border:0;background:#e4eaec url(/img/captcha.png) no-repeat 0 -30px;;vertical-align:middle;overflow:hidden;cursor:pointer}

/* Common */
ul,li {list-style:none; padding:0; margin:0;}
a:hover , a:focus {text-decoration:none;}
.f_wrap:after {display:block; content:''; clear:both;}


/* INDEX */
#visual {overflow:hidden;position:relative; width:100%; }
#visual .flexslider {border:0; box-shadow:none; margin:0; width:100%;}
#visual .flex-control-nav{z-index:2;}
#visual .flex-direction-nav a {color:rgba(255,255,255,0.7)}
#visual .flex-control-paging li a {width:30px;height:3px;background:#aaa;background:rgba(0,0,0,0.3);transition:5s}
#visual .flex-control-paging li a:hover {background:#000;}
#visual .flex-control-paging li a.flex-active{width:100px;background:#000;}
#visual .slides {width:100%;}
#visual .slides > li {width:100%;/* height:560px; background-size:cover;*/ height: 90vh;}
/*
#visual .slides > li:nth-child(1){background:url(../img/main01.jpg) no-repeat center center}
#visual .slides > li:nth-child(2){background:url(../img/main02.jpg) no-repeat center center}
#visual .slides > li:nth-child(3){background:url(../img/main03.jpg) no-repeat center center}
*/


/* content */
.main_content{margin-bottom:20px;} 

.con_txt{margin:30px auto; }
.con_txt h2{text-align: center; margin-top:10px; margin-bottom:15px;}
.con_txt p{text-align: center; color:#555; }

.con_title{height: 100%; border:1px solid rgba(255,255,255,0.3); padding:18px; box-sizing:border-box;}
.con_title > a{display:block; width:30%; height:100%; z-index: 99999;}
.con_title a:last-child{display:block; width:100%; height: 100%; z-index: 99999;}
.con_title h2{font-family: 'Montserrat','Noto Sans KR'; color:#fff; font-size:16px; margin:0;}
.con_title span{display:block; width:20px; height:2px; background-color:rgba(255,255,255,0.6); margin:10px 0 5px; box-sizing:border-box;}
.con_title p{font-size:24px; font-weight:500; color:#fff; margin-bottom:20px;}
.con_title h3{    font-size: 16px;
    font-family: 'Montserrat','Noto Sans KR';
    color: #fff;
    margin-top: 20px;
    line-height: 31px;}
.con_title h5{font-size:14px; line-height:22px; font-weight:400; color:#eee;}


.con_01{}
.con_02{padding:0 0 0 15px !important; }

.con_left{height:525px; padding:8px !important; background-image:url(/theme/tobo/img/con_left.png); background-size:100% 100%; box-sizing:border-box;}
.con_right{height:525px; padding:0 0 0 15px !important;}
.con_right > div{height:525px; background-image:url(/theme/tobo/img/con_right.png); background-size:100% 100%; padding:8px; box-sizing:border-box;}

.main_business{height:255px; margin-bottom:15px; background-image:url(/theme/tobo/img/main_business.png); background-size:100% 100%; padding:8px; box-sizing:border-box;}
.main_location{height:255px; background-image:url(/theme/tobo/img/main_location.png); background-size:100% 100%; padding:8px; box-sizing:border-box;}

.con_slide{padding:0 !important; margin:0 auto 40px;}
.con_slide:hover #lista1 .als_button{display:block; transition:0.5s;}


/* SUB */
.s_top_wrap {position:relative;height:300px;}
.sub_top {position:absolute;top:64%;right:20%;font-size:38px;font-weight: bold;color:#fff;font-style:italic; text-shadow: 3px 3px 8px rgba(0,0,0,0.7)}
#bo_v_table{display:none;}

/* sub_html 공통디자인 */
.sub_wrap{margin-bottom:40px;}
.sub_wrap p{font-size:15px;color:#666;line-height:1.8;}
.sub_wrap h3{position: relative;font-size: 18px;color: #000;padding: 5px 12px;border-bottom: 1px solid #ddd;margin: 20px 0 5px;}
.sub_wrap h3::before {content: '';display: block;clear: both;position: absolute;top: 10px;left: 0;width: 4px;height: 18px;background: #D02527;}
.sub_wrap .line {position: relative;padding-left: 20px;}
.sub_wrap .line:after {content: '';display: block;clear: both;position: absolute;top: 14px;left: 9px;width: 7px;height: 1px;background: #777;}
.sub_wrap .star {position: relative;margin:0;padding-left:30px;font-size:14px;color:#777;}
.sub_wrap .star:after {content: '*';display: block;clear: both;position: absolute;top:4px;left:21px;width:17px;height:17px;color:#777;}
.sub_wrap .red{color:#D02527;}
.sub_wrap .black{color:#000;}
.sub_wrap .line_list{padding:5px 0 5px 30px;}
.sub_wrap .line_list > li{list-style:none;position:relative;font-size:15px;color:#777;}
.sub_wrap .line_list > li:after{content:'';display:block;clear:both;position:absolute;top:10px;left:-12px;width: 7px;height: 1px;background: #777;}
.sub_wrap .line_list > li > a{color:#777;}
.sub_wrap .line_list > li > a:hover{color:#D02527;}
.sub_wrap .img_list{margin:5px 0 30px;}
.sub_wrap .img_list > li{float:left;margin:0 20px 20px 0;}
.sub_wrap .img_list > li:last-child{margin-right:0px;}

/* 모바일 디자인 */
.pc_hide{display:none;}
#hd_mo{top:0;left:0;z-index: 1000;width:100%;background:#fff;border-bottom:1px solid #dde4e9; position: relative;}
#hd_mo .hd_top_left_mo{width:100%;height:42px;background:#000;padding:0 10px;box-sizing:border-box;}
#hd_mo .hd_top_left_mo > li{float:left;}
#hd_mo .hd_top_left_mo > li:nth-child(1){width:21%;}
#hd_mo .hd_top_left_mo > li:nth-child(2){width:18%;}
#hd_mo .hd_top_left_mo > li:nth-child(3){width:7%;}
#hd_mo .hd_top_left_mo > li:nth-child(4){width:8%;}
#hd_mo .hd_top_left_mo > li:nth-child(5){width:4.5%;}
#hd_mo .hd_top_left_mo > li > a{line-height:42px;}
#hd_mo .hd_top_left_mo > li > a > img{width:100%;}
#hd_mo #logo_mo{width:400px;padding-left:10px;}
#hd_mo .btn_menu_open{position:absolute;top:62px;right:20px;width:46px;height:46px;line-height:46px;font-size:30px;text-align:center;z-index:1100;}
.mo_menu{display:none;position:fixed;top:0px;left:100%;z-index:2000;width:100%;height:100%;
    height:97%;
    height:-webkit-calc(100%-42px);
    height:-moz-calc(100%-42px);
    height:calc(100%-42px);
    background:#fff;}
.mo_menu .btn_menu_close{position:absolute;top:20px;right:20px;width:46px;height:46px;line-height:46px;font-size:30px;text-align:center;z-index:1100;}
#hd_sch_mo{position: relative;margin:80px 0 0;padding:10px;}
#hd_sch_mo #sch_stx{width:100%;height:40px;padding:0 10px;line-height:40px;color:#fff;background:#000;border:0;border-radius: 15px;box-sizing:border-box;}
#hd_sch_mo #sch_submit{position:absolute;top:15px;right:20px;padding:0 5px;height:30px;border:0;font-size:16px;line-height:30px;color:#333;cursor:pointer;}

#gnb_sm_mo{border-top:1px solid #dde4e9;}
#gnb_sm_mo #gnb_1dul_mo{padding:0 10px 10px;}
#gnb_sm_mo .gnb_1dli_mo{border-bottom: 1px solid #ddd;}
#gnb_sm_mo .gnb_1da_mo{display:block;padding:8px 0;font-size:16px;}
#gnb_sm_mo .gnb_2dul_mo{display:none;padding-bottom:10px;}
#gnb_sm_mo .gnb_2da_mo{display: block;padding:5px 15px;font-size: 15px;color:#555;}
#gnb_sm_mo .gnb_3da_mo{display: block;padding:5px 30px;font-size: 13px;color:#777}
#tnb_mo{padding-bottom:10px;border-bottom: 1px solid #ddd;}
#tnb_mo li{float:left;width:50%;text-align:center;}
#tnb_mo li > a{display:block;padding:10px 0;font-size:16px;border-right:1px solid #ddd;}
#tnb_mo li:last-child > a{border-right:0;}
.hd_top_right_mo{position:absolute;bottom:42px;left:0;width:100%;background:#000;}
.hd_top_right_mo li{float:left;width:14.2%;width:20%;text-align:center;}
.hd_top_right_mo li > a{display:block;width:100%;height:100%;}



/* 반응형 */
/* 1260 이상 */
@media all and (min-width:1260px){
    .banner_wrap .banner > img{position: absolute;top: -19px;left: -58px;transform: scale(0.9);transition: 1s;}
    .banner_wrap .banner:hover img{transform: scale(1);}
    .banner_wrap .banner:hover a{text-shadow:0 0 5px #000;}
    .mo_menu{display:none;}
}

/* 1024 ~ 1259 */
@media all and (max-width:1259px){
    .center{width:100%;margin:0 auto;}
    .mo_hide{display:none;}
    .pc_hide{display:block;}
    #hd .hd_top_wrap{width:100%;}
    .mo_menu{display:block;}
    .banner_wrap h2{font-size: 40px;}
    .banner_wrap .banner{width:49%;height:auto;}
    .banner_wrap .banner:nth-of-type(2){margin-left:2%;}
    .banner_wrap .banner > img{width:100%;}
    .banner_wrap .banner > a{padding:50px 0 0 50px}
    #product_con .flexslider_product .slides > li{height:auto;}
    #product_con .flexslider_product .flex-control-paging > li > a:after{font-size:28px;}
    .ft_sitemap{padding:35px 20px;box-sizing:border-box;}
    #ft2 .ft_wrap {padding: 20px;box-sizing:border-box;}
    #container{padding:15px;box-sizing:border-box;}
}

/* 768 ~ 1023 */
@media all and (max-width:1023px){
    #hd_mo .hd_top_left_mo > li:nth-child(1){width:27.3%;}
    #hd_mo .hd_top_left_mo > li:nth-child(2){width:23.4%;}
    #hd_mo .hd_top_left_mo > li:nth-child(3){width:9.1%;}
    #hd_mo .hd_top_left_mo > li:nth-child(4){width:10.4%;}
    #hd_mo .hd_top_left_mo > li:nth-child(5){width:5.85%;}
    .searchbar_wrap .search_bar{width:500px;}
    .searchbar_wrap #hd_sch_bar #sch_stx_bar{width:440px;}
    .product_wrap{padding:30px 0;}
    .ft_sitemap #ft_gnb_sm .ft_gnb_1dli{width:33.3333%;margin-bottom: 25px;}
    .sub_top{top:62%;}
}

/* 481 ~ 767 */
@media all and (max-width:767px){
    #hd_mo #logo_mo{width:200px;}
    #hd_mo #logo_mo > a{display:block;width:100%;height:100%;}
    #hd_mo #logo_mo > a > img{width:100%;}
    #hd_mo .btn_menu_open{top: 50%;right: 5px; margin-top:-23px;}
    .mo_menu .btn_menu_close{top: 0px;right: 5px;}
    #hd_sch_mo{margin: 40px 0 0;}
    #visual .flex-direction-nav{display:none;}
    .banner_wrap{padding:20px 0;}
    .banner_wrap .banner{width:100%;}
    .banner_wrap .banner:nth-of-type(2){margin:10px 0 0;}
    .banner_wrap h2{margin-bottom:10px;font-size:22px;}
    .banner_wrap .banner > a{padding:40px 0 0 20px;font-size: 20px;}
    .product_wrap{padding:10px 0;}
    #product_con{padding-top:65px;}
    #product_con .flexslider_product .flex-control-paging > li > a:after{font-size:18px;}
    .searchbar_wrap{padding:30px 0;}
    .searchbar_wrap h2{font-size:16px;}
    .searchbar_wrap .search_bar{width:80%}
    .searchbar_wrap #hd_sch_bar #sch_stx_bar{width:80%;}
    .ft_sitemap{padding:5% 2%;}
    .ft_sitemap #ft_gnb_sm .ft_gnb_1dli{float:none;width:100%;border-left:0;margin-bottom:15px;}
    .ft_sitemap #ft_gnb_sm .ft_gnb_1dli:last-child{margin-bottom:0px;}
    .ft_sitemap #ft_gnb_sm .ft_gnb_2dli{float: left;margin-right: 10px;}
    .ft_sitemap #ft_gnb_sm .ft_gnb_2da{line-height: 30px;}   
    .s_top_wrap{height: 180px;background-size: cover !important;}
    .sub_top{top:55%;font-size: 30px;} 
	
	#visual .slides > li{height:60vh; }
	#visual .slides > li img{display:none; }
	/* #visual .slides > li:nth-child(1){background:url(/theme/tobo/img/main01_m.png) no-repeat top center; background-size: cover;}
	#visual .slides > li:nth-child(2){background:url(/theme/tobo/img/main02.png) no-repeat top center; background-size: cover;}
	#visual .slides > li:nth-child(3){background:url(/theme/tobo/img/main03.png) no-repeat top center; background-size: cover;} */

	.con_txt{padding:0; box-sizing:border-box;}
	.con_txt h2{padding:0 20%; box-sizing:border-box;}
	.con_txt img{width:100%;}

	.con_right{padding:0 !important; margin-top: 3%; height:195px;}
	.con_02{padding:0 !important; margin-top: 3%;}

	.con_right > div{ height:195px; background-size: cover; background-position: center;}
	.con_left{height:195px; background-size: cover; background-position: center;}
	.main_business{height:195px; background-size: cover; margin-bottom: 3%;}
	.main_location{ background-size: cover; background-position: center;}

	/* slide */
	.con_slide{overflow:hidden;}
	#lista1 .als-item > div .imgArea{width:165px !important;}
	#lista1 .als_button{display:block !important; background-color:transparent !important;}
	#lista1 .als-next{right:10px !important;}
	#lista1 .als-prev{left:10px !important;}
    
    /* 폼 */
    .tbl_frm01 th{display:block;width:100% !important;padding:15px 10px 3px;border:0;background:#fff;box-sizing: border-box;}
    .tbl_frm01 td{display:block;width:100% !important;padding:7px 10px 15px;border:0;border-bottom:1px solid #e9e9e9;box-sizing: border-box;}
    .tbl_frm01 .frm_input[type="text"]{width:100%;}
	
	.text_box01{width:100%; padding:0 2%; margin-top: 18%; box-sizing:border-box;}
	#mb02_txt{font-size:22px; margin-bottom: 3.5%;}
	#mb02_txt2{font-size:14px; line-height: 23px; margin-bottom: 3%;}
	#mb02_txt2 span{font-size:18px; display:block;}
	#mb02_btn{font-size:12px; padding: 10px 25px;}
    
}

/* 320 ~ 480 */
@media all and (max-width:480px){
    #hd_mo .hd_top_left_mo > li:nth-child(1){width:32.76%;}
    #hd_mo .hd_top_left_mo > li:nth-child(2){width:28.08%;}
    #hd_mo .hd_top_left_mo > li:nth-child(3){width:10.92%;}
    #hd_mo .hd_top_left_mo > li:nth-child(4){width:12.48%;}
    #hd_mo .hd_top_left_mo > li:nth-child(5){width:7.02%;}
    #product_con .flexslider_product .flex-control-paging > li > a{width:80px;}
    #product_con .flexslider_product .flex-control-paging > li > a:after{width:80px;}
    #ft2 .ft_link > li > a{font-size:12px}
    .s_top_wrap{height: 150px;background-size: cover !important;}
    .sub_top{top:64%;font-size:26px;} 
}

.con_tit_num p a{    color: #fff;}
.con_tit_num p{ font-size: 16px !important;
    margin: 0 !important;
    padding: 0 !important;
    color: #fff;


}